OpenCMS Search Module Cross-Site Scripting Vulnerability

Bugtraq ID: 16003
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2005 12:00AM
Updated: Jan 12 2006 05:31PM
Credit: Discovered by rakstija r0t3d3Vil.
Vulnerable: Alkacon OpenCMS 6.0.3
Alkacon OpenCMS 6.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus